<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3832ad8e7facd9cea8158780574ad8c0">
  <dict>
    <!--2021-09-17 15:17:42.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:17:42.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
